{# Form allowing to create a new organization #}

<div class="clear">
    <h2>{{ __('Create an organization', 'civicrm-frontoffice') }}</h2>
    {% include 'edit_organization.twig' with {tagset: tagset} %}
</div>
